<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Calc</title>
    <script type="module" src="src/calculator.js"></script>
    <script type="module" src="src/commutator.js"></script>
</head>
<br>

<input placeholder="Введите число" id="num1" type="number">
<br>
<input type="radio" name="radiobutton" value="+" id="+" />
+
<input type="radio" name="radiobutton" value="-" id="-" />
-
<input type="radio" name="radiobutton" value="/" id="/" />
/
<input type="radio" name="radiobutton" value="*" id="*" />
*
<br>
<input placeholder="Введите число" id="num2" type="number">
<br>
<br>
<button id="cnt"> Count </button>
<button id="test"> Send in the gremlins </button>
<label id="result" style="visibility: hidden;"></label>


</body>
<footer>

</footer>

</html>